ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. ソフトウェア
  3. CLUSTERPRO
  4. CLUSTERPRO X
  5. 動作環境
  6. 注意事項(Windows)
  7. JREセキュリティ脆弱性
ここから本文です。

CLUSTERPRO X - Windows版 注意事項

JREセキュリティ脆弱性について

  • 一部のCLUSTERPRO製品に収録されているJRE(Java Runtime Environment)をご使用されている場合、JREのバージョンが古く脆弱性の問題がありますので、JREをバージョンアップしていただく必要があります。

    以下の製品に収録している JRE が脆弱性問題に関連しています。

    型番       製品名
    ----------------------------------------------------------
    UL1276-004   CLUSTERPRO X Startup Kit 1.0
    UL1034-00L   CLUSTERPRO Log Analyzer Option R1.0
  • 以下の製品をご利用の場合、WebManager/BuilderがJava環境で動作しますので、JREを最新のアップデートバージョンにバージョンアップしていただくようお願いいたします。
    CLUSTERPRO X で使用可能なJREのバージョンにつきましては、CLUSTERPRO X 各バージョンのスタートアップガイドをご参照ください。
    • CLUSTERPRO X 3.0 for Windows
    • CLUSTERPRO X 2.1 for Windows
    • CLUSTERPRO X 2.0 for Windows
    • CLUSTERPRO X 1.0 for Windows

CLUSTERPRO

ページの先頭へ戻る